Relax upper bound on `base` to allow base-4.9
authorHerbert Valerio Riedel <hvr@gnu.org>
Sun, 1 Nov 2015 08:24:45 +0000 (09:24 +0100)
committerHerbert Valerio Riedel <hvr@gnu.org>
Sun, 1 Nov 2015 08:24:45 +0000 (09:24 +0100)
commit32e8dba40bd2ff3ae0b1c16ea2c0db05c5d4b63c
treee579579fdf435a4c4e14ab06f771ab6004e22924
parent33465add7f517f1d90d135bab5c8eed6f0640d7c
Relax upper bound on `base` to allow base-4.9

GHC 8.0 is going to bundle `base-4.9.0.0`
filepath.cabal